<ART ID="01766" PID="2232" JID="147" BPAGE="3135" EPAGE="3143" PII="S0217984908017667" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE MULTISCALE MODEL COMBINING ELASTIC THEORY WITH <IT>AB INITIO</IT> CALCULATIONS FOR METAL&#x2013;CERAMIC INTERFACES</MTI>
<RTI>Multiscale Model Combining Elastic Theory with <IT>Ab Initio</IT> Calculations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984908017667AF001"></X-REF>
</AUT>
<AFF ID="S0217984908017667AF001">Department of Physics, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
<AUT>
<FNM>YUGUI</FNM>
<SNM>YAO</SNM>
<EAD>ygyao@aphy.iphy.ac.cn</EAD>
<X-REF REFID="S0217984908017667FN001"></X-REF>
<X-REF REFID="S0217984908017667AF002"></X-REF>
</AUT>
<FTN ID="S0217984908017667FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984908017667AF002">Beijing National Laboratory for Condensed Matter Physics, Institute of Physics, Chinese Academy of Sciences, Beijing 100080, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 June 2008</RE>
</HIST>
<ABST>
<P>The generalized two-dimensional Peierls&#x2013;Nabarro (PN) model<SUP>7</SUP> for studying interfaces is developed further, where an exact generalized stacking fault energy &#x03B3;-surface obtained from <IT>ab initio</IT> calculations acts as an input function for the generalized PN model. Using the multiscale modeling techniques, which combines elastic theory with <IT>ab initio</IT> calculations, the structure and energy of the <F><RM>Al/MgO</RM>(100)</F> interface are studied, and the effectiveness of this method is demonstrated.</P>
</ABST>
<KWDG>
<KWD>Multiscale model</KWD>
<KWD>interface</KWD>
<KWD>misfit dislocation</KWD>
<KWD><IT>ab initio</IT> calculation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>68.35.-p</KWD>
<KWD>61.72.Bb</KWD>
<KWD>71.15.Mb</KWD>
</KWDG>
</FRONT>
</ART>
