<ART ID="01771" PID="2232" JID="147" BPAGE="3195" EPAGE="3205" PII="S0217984908017710" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURE AND TRANSPORT PROPERTIES OF <F><RM>Pr</RM><INF>1-x</INF><RM>Sr</RM><INF>1+x</INF><RM>CoO</RM><INF>4</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984908017710AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. L.</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217984908017710AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z. M.</FNM>
<SNM>LV</SNM>
<X-REF REFID="S0217984908017710AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. L.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984908017710AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. Y.</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217984908017710AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. M.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984908017710AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z. Q.</FNM>
<SNM>PANG</SNM>
<X-REF REFID="S0217984908017710AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. Q.</FNM>
<SNM>RUAN</SNM>
<EAD>kqruan@ustc.edu.cn</EAD>
<X-REF REFID="S0217984908017710FN001"></X-REF>
<X-REF REFID="S0217984908017710AF001"></X-REF>
</AUT>
<FTN ID="S0217984908017710FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984908017710AF001">Structure Research Laboratory and Department of Physics, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 March 2008</RE>
<RV>15 April 2008</RV>
</HIST>
<ABST>
<P>Powder X-ray diffraction, Raman scattering and infrared spectra at different doping <F>(x = 0 &#x007E; 0.5)</F> on polycrystalline <F><RM>Pr</RM><INF>1-x</INF><RM>Sr</RM><INF>1+x</INF><RM>CoO</RM><INF>4</INF></F> were performed. With increasing <F>x</F>, the shift of Raman scattering spectra is due to the enhancement of electron&#x2013;phonon interaction along the <F>c</F>-axis. The contrary variation of infrared in wavenumber comes from the weakening electron&#x2013;phonon interactions in the <F>ab</F> plane. There is a dramatic variation in resistivity as <F>x</F> increases, which is also caused by increasing carrier concentration and is related to the band shift. For <F><RM>Pr</RM><INF>1-x</INF><RM>Sr</RM><INF>1+x</INF><RM>CoO</RM><INF>4</INF></F>, both <F>A<INF>1g</INF></F> bands shift to low frequency and reach a minimum when <F>x = 0.3</F> and the resistivity of <F><RM>Pr</RM><INF>0.7</INF><RM>Sr</RM><INF>1.3</INF><RM>CoO</RM><INF>4</INF></F> is the smallest at room temperature.</P>
</ABST>
<KWDG>
<KWD>X-ray diffraction</KWD>
<KWD>Raman scattering</KWD>
<KWD>infrared spectra</KWD>
<KWD>electron&#x2013;phonon interaction</KWD>
<KWD>carrier concentration</KWD>
<KWD>resistivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.05.Np</KWD>
<KWD>63.20.Dj</KWD>
<KWD>63.20.Kr</KWD>
<KWD>71.23.An</KWD>
<KWD>71.27.+a</KWD>
<KWD>72.20.-i</KWD>
</KWDG>
</FRONT>
</ART>
